[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetMaxColor

return maximum number of colors

## Declaration

Source position: graphh.inc line 781

`function GetMaxColor: ColorType;`

## Description

GetMaxColor returns the maximum color-number which can be set with SetColor. Contrary to Turbo Pascal, this color isn't always guaranteed to be white (for instance in 256+ color modes).

## Errors

None.

## See also

SetColor |  | Set foreground drawing color
GetPaletteSize |  | Return maximal number of entries in current palette